» Ubuntu » Pakiety » precise (12.04LTS) » Źródło » devel » libgsm
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Pakiet źródłowy: libgsm (1.0.13-3)

Odnośniki dla libgsm

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Jochen Friedrich

It should generally not be necessary for users to contact the original maintainer.

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
libgsm-tools
User binaries for a GSM speech compressor
libgsm1
Shared libraries for GSM speech compressor
libgsm1-dbg
Shared libraries for GSM speech compressor (debug symbols)
libgsm1-dev
Development libraries for a GSM speech compressor

Inne pakiety związane z libgsm

  • build-depends
  • build-depends-indep
  • adep: debhelper (>> 7)
    helper programs for debian/rules
  • adep: dpatch
    patch maintenance system for Debian source packages

Download libgsm

PlikRozmiar (w KiB)Suma kontrolna MD5
libgsm_1.0.13-3.dsc 1,0 KiB 53c95eb91bd57fa1792177b6bdceb13f
libgsm_1.0.13.orig.tar.gz 63,8 KiB c1ba392ce61dc4aff1c29ea4e92f6df4
libgsm_1.0.13-3.diff.gz 9,6 KiB 316c9cb28bf726406351a68832337ca1